@charset "utf-8";
.promoimg{
	width:100%;
}
#content p.star{
	font-size:.8em;
}
#pics{	
	position:relative;		
	background:#FFF url(900/bg-pics.jpg) center bottom repeat-y;
	padding:0; margin:0;
	width:100%;
	overflow:hidden;
	clear: both;
	height: 376px;
}
#pics img {
	position:absolute;
	top:0;
	margin-left:50%;
	left:-283px;
	z-index: 8;
	display:none;
	max-width:100%;
	/*height:100%;*/
}
#pics img.active {
	z-index: 10;
	position:relative;
	display:block;
}
#pics img.last-active {
	z-index: 9;
	position:absolute !important;
	top:0px;
	margin-left:50%;
	left:-283px;
}
		
@media screen and (max-width: 380px){
header, nav, article, footer, address, section { display:block; }
	body {
		font-family: Montserrat,Source-sans,Arial, Helvetica, sans-serif;	
		font-size: 62.5%;	
		font-style: normal;	
		font-weight: normal;
		background-color: #074392;	
		background-repeat: repeat-x;
		background-position: center top;
		text-align: center;
		margin: 0px auto;padding: 0px;
		list-style-position: inside; 
		list-style-type: none;
	}
	#scr {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	header {
		margin-top:5px;
		margin-right:auto;
		margin-left: auto;
		padding-top:0;
		position:relative;
		background-color: #fff;
		width:98%;
	}
	header h1 {
		text-transform: uppercase;
		margin:0;
		padding-bottom: 1em;
		padding-left: 10px;
		padding-top: 1em;
		font-size:1.2em;
		line-height:14px;
		text-align:left;
	}
	header h1 span {
		width: 150px;
		white-space:nowrap;
	}
	header img {
		position:absolute;
		left:2%;
		top:10%;
		width:48%;
	}
	#content{
		text-align:left;
		margin-top: .5em;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 50px;
		padding-bottom: 20px;
		background-color: #fff;
		width:98%;	
		font-size: 1.0em;
	}
	#content section{
		color:#494949;
		margin-top:0;
	}
	#content section h1{
		margin:1.5em 10px .5em 10px;
		padding-top:1em;
		padding-bottom:0.45em;
		clear:both;
		color:#074392;
		font-size: 1.5em;
	}
	#content section p {
		margin:0 10px 0 10px;
		font-size:1.3em;
		line-height:1.4em;
	} 
	#content section ul {
		margin:0 auto auto 2em; padding:0;
	}
	#content section ul li {
		list-style:none none;
		font-size:1.1em;
		margin:0 0 .5em 0; padding:0;
	}
	
	#content #actus .image-promotionnelle{
		width:100%;
	}
	
	#map_canvas{
		margin-left:5px; 
		margin-right:5px;
		height:320px;
		max-width:450px;
	}
	#content #contact img {
		float: left;
		margin: 0em 10px 1.5em 10px;
	}
	#content #contact p em {
		display: block;
		width: 20ex;
		float: left;
		font-style: normal;
	}
	#content #contact p strong.contact {
		display: block;
		clear: none;
		float: left;
		width: 7ex;
	}
	a {
		color: #494949;
	}
	img{border:none}
	.nowrap {
		white-space: nowrap;
	}
	div#map_canvas{
		font-size:1.2em;
	}
	div#map_canvas h1{
		color:#494949 !important;
		background:none !important;
		margin:0em 0 .5em 0;
		text-align:left;
		font-weight:500;	
		text-shadow:none;
		-webkit-text-shadow:none;
		-moz-text-shadow:none;
	}
	#legals {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-top:#000 3px solid;
	}
	#content img.illustr{
		border:#666666 2px solid;
		position:relative;
		width:120px;
	}
	div#info{
		clear:left;
		margin-bottom:1.5em;
	}
}

@media screen and (min-width:381px) and (max-width: 600px){
header, nav, article, footer, address, section { display:block; }
	body {
		font-family: Arial, Helvetica, sans-serif;	
		font-size: 62.5%;	
		font-style: normal;	
		font-weight: normal;
		background-color: #074392;	
		background-repeat: repeat-x;
		background-position: center top;
		text-align: center;
		margin: 0px auto;padding: 0px;
		list-style-position: inside; 
		list-style-type: none;
	}
	#scr {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	header {
		margin-top:5px;
		margin-right:auto;
		margin-left: auto;
		padding-top:0;
		position:relative;
		background-color: #fff;
		width:98%;
	}
	header h1 {
		text-transform: uppercase;
		margin:0;
		padding-bottom: 1em;
		padding-left: 10px;
		padding-top: 1em;
		font-size:1.2em;
		line-height:14px;
		text-align:left;
	}
	header h1 span {
		width: 150px;
		white-space:nowrap;
	}
	header img {
		position:absolute;
		right:2%;
		top:10%;
		width:48%;
		max-width: 188px;
		max-height:57px;
	}
	#content{
		text-align:left;
		margin-top: .5em;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 50px;
		padding-bottom: 20px;
		background-color: #fff;
		width:98%;
		font-size: 1.3em;
	}
	#content section{
		color:#494949;
		margin-top:0;
	}
	#content section h1{
		margin:1.5em 10px .5em 10px;
		padding-top:1em;
		padding-bottom:0.15em;
		clear:both;
		color:#074392;
		font-size: 1.4em;
	}
	#content section p {
		margin:0 10px 0 10px;
		font-size:1.1em;
		line-height:1.4em;
	}
	
	#content #actus .image-promotionnelle{
		width:100%;
	}
	
	#content section ul {
		margin:0 auto auto 2em; padding:0;
	}
	#content section ul li {
		list-style:none none;
		font-size:1.0em;
		margin:0 0 .5em 0; padding:0;
		height:1.5em;
		list-style:none none;
		font-size:1.0em;
		line-height:2em;
		margin:0; margin-bottom:0.5em; margin-right:.5em;
		padding:.1em .5em;
		border:#666 1px solid;
		font-weight:700;
		white-space:nowrap;
		display:inline;
	}
	#map_canvas{
		margin-left:5px; 
		margin-right:5px;
		height:320px;
		max-width:450px;
	}
	#content #contact img {
		float: left;
		margin: 0em 10px .5em 10px;
		width: 30%;
	}
	#content #contact p em {
		display: block;
		width: 20ex;
		float: left;
		font-style: normal;
	}
	#content #contact p strong.contact {
		display: block;
		clear: none;
		float: left;
		width: 7ex;
	}
	a {
		color: #494949;
	}
	img{border:none}
	.nowrap {
		white-space: nowrap;
	}
	div#map_canvas{
		font-size:1.2em;
	}
	div#map_canvas h1{
		color:#494949 !important;
		background:none !important;
		margin:0em 0 .5em 0;
		text-align:left;
		font-weight:500;	
		text-shadow:none;
		-webkit-text-shadow:none;
		-moz-text-shadow:none;
	}
	#legals {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-top:#000 3px solid;
	}
	#content img.illustr{
		border:#666666 2px solid;
		position:relative;
		width:120px;
	}
}

@media screen and (min-width:381px){
	div#ouverture{
		margin-top:3em;
		clear:left;
	}
}

@media screen and (min-width: 601px){
header, nav, article, footer, address, section { display:block; }
	body {
		font-family: Arial, Helvetica, sans-serif;	
		font-size: 62.5%;	
		font-style: normal;	
		font-weight: normal;
		background-color: #074392;	
		background-repeat: repeat-x;
		background-position: center top;
		text-align: center;
		margin: 0px auto;padding: 0px;
		list-style-position: inside; 
		list-style-type: none;
	}
	#scr {
		max-width:960px !important;
		margin-left: auto !important;
		margin-right: auto !important;
		font-size:1.1em !important;
	}
	#entete{
		margin-top:5px;
		margin-bottom:1em;
		margin-right:auto;
		margin-left: auto;
		padding-top:0;
		position:relative;
		background-color: #fff;
		width:98%;
		height:90px;
	}
	#entete h1 {
		background-color: #fff;
		text-transform: uppercase;
		margin:0;
		padding-bottom: 1em;
		padding-left: 10px;
		padding-top: 1em;
		font-size:1.3em !important;
		line-height:14px;
		text-align:left;
	}

	h1 span {
		width: 150px;
		white-space:nowrap;
	}
	img.entete {
		position:absolute;
		right:2%;
		top:10%;
	}
	#content{
		text-align:left;
		margin-top: .5em;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 50px;
		padding-bottom: 20px;
		background-color: #fff;
		width:98%;
		color:#494949;
		margin-top:0;
		font-size:1.20em;
	}
	#content h1{
		margin:1.5em 10px .5em 10px;
		padding-top:1em;
		padding-bottom:0.5em;
		clear:both;
		font-size: 1.4em;
		text-align:left;
		border-bottom : 3px #074392 solid;
	}
	#content p {
		margin:0 10px 0 10px;
		font-size:1.2em;
		line-height:1.4em;
	}
	#content ul {
		margin:0 1.5em auto 1.5em; padding:0;
	}
	#content ul li {
    height: 2.5em;
    list-style: none none;
    font-size: 1.0em;
    line-height: 1.3em;
    margin: 0;
    margin-bottom: 0.5em;
    margin-right: .5em;
    padding: .1em .5em;
    border: #666 1px solid;
    font-weight: 500;
    /* white-space: nowrap; */
    width: 20%;
    float: left;
	}
	
	#content #actus .image-promotionnelle{
		margin: 0 10px;
		float: left;
	    width: 45%;
	}
	
	#map_canvas{
		margin-left:5px; 
		margin-right:5px;
		height:320px;
	}
	#content img.illustr{
		float:left;
		top:auto;
		margin: 0em 2em 1em 2%;
		width: 30%;
		max-width:170px;
		border:#666666 2px solid;
		position:relative;
	}
	#content p em {
		display: block;
		width: 20ex;
		float: left;
		font-style: normal;
		margin-left:2em;
	}
	#content p strong.contact {
		display: block;
		clear: none;
		float: left;
		width: 7ex;
	}
	a {
		color: #494949;
	}
	img{border:none}
	.nowrap {
		white-space: nowrap;
	}
	div#map_canvas{
		font-size:1.2em;
	}
	div#map_canvas h1{
		color:#494949 !important;
		background:none !important;
		margin:0em 0 .5em 0;
		text-align:left;
		font-weight:500;	
		text-shadow:none;
	}
	div#map_canvas img{
		width:auto;
		height:auto;
	} 

	#scr #content a.tel{
		text-decoration:none;
	}
	#legals {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-top:#000 3px solid;
	}
}


/*couleur logo #6eb800*/
a:1:{s:6:"editor";b:1;}